Raised This Month: $75 Target: $400
 18% 

"chatcolor" required for plugin


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
Fuck For Fun
Veteran Member
Join Date: Nov 2013
Location: Azerbaijan, Caucasian
Old 06-06-2019 , 14:52   "chatcolor" required for plugin
Reply With Quote #1

Code:
#include <chatcolor>
Quote:
failed to load: Module/Library "chatcolor" required for plugin. Check modules.ini.

Example in code:
Code:
client_print_color(client, 0, "the username dosent exist");

Last edited by Fuck For Fun; 06-06-2019 at 14:53.
Fuck For Fun is offline
Old 06-06-2019, 15:25
OciXCrom
This message has been deleted by OciXCrom.
OciXCrom
Veteran Member
Join Date: Oct 2013
Location: Macedonia
Old 06-06-2019 , 15:26   Re: "chatcolor" required for plugin
Reply With Quote #2

https://forums.alliedmods.net/showthread.php?t=94960 or simply download the latest 1.9 version.
__________________
OciXCrom is offline
Send a message via Skype™ to OciXCrom
Fuck For Fun
Veteran Member
Join Date: Nov 2013
Location: Azerbaijan, Caucasian
Old 06-06-2019 , 16:02   Re: "chatcolor" required for plugin
Reply With Quote #3

Quote:
Originally Posted by OciXCrom View Post
https://forums.alliedmods.net/showthread.php?t=94960 or simply download the latest 1.9 version.
already used it, if my code is support 1.8 i can't use this line: client_print_color
Fuck For Fun is offline
thEsp
Senior Member
Join Date: Aug 2017
Location: Gjilan, Albania
Old 06-06-2019 , 16:02   Re: "chatcolor" required for plugin
Reply With Quote #4

Why not using https://forums.alliedmods.net/showthread.php?p=2503655 instead?
__________________
"If you wanna know what's courage, courage's when you just don't give in. When you fight to the end even though you can't win!"
- Viktor Palokaj (Unikkatil)

"If you judge people, you have no time to love them."
- AnjezŽ Gonxhe Bojaxhiu (Mother Teresa)
thEsp is online now
Fuck For Fun
Veteran Member
Join Date: Nov 2013
Location: Azerbaijan, Caucasian
Old 06-06-2019 , 16:10   Re: "chatcolor" required for plugin
Reply With Quote #5

Quote:
Originally Posted by thEsp View Post
I regularly use ColorChat, but somehow the PLUGIN does not go up and that's for 1.8
Code:
client_print_color( client, client, "ERROR: ^3 You^1 dont have enough^3 cash");
or
Code:
ColorChat?( client, client, "ERROR: ^3 You^1 dont have enough^3 cash");
yeah i read about cromChat is awesome.

Last edited by Fuck For Fun; 06-06-2019 at 16:12.
Fuck For Fun is offline
Old 06-07-2019, 08:28
Fuck For Fun
This message has been deleted by Fuck For Fun. Reason: Fixed
Mistrick
Senior Member
Join Date: Aug 2012
Location: Russia
Old 06-08-2019 , 02:56   Re: "chatcolor" required for plugin
Reply With Quote #6

PHP Code:
#if AMXX_VERSION_NUM < 183
#include <colorchat>
#endif 
Mistrick is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 06:03.


Powered by vBulletin®
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Theme made by Freecode